hive-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Alan Gates (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HIVE-21850) branch-3 metastore installation installs wrong version
Date Wed, 12 Jun 2019 22:55:00 GMT

     [ https://issues.apache.org/jira/browse/HIVE-21850?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Alan Gates updated HIVE-21850:
------------------------------
    Resolution: Fixed
        Status: Resolved  (was: Patch Available)

Patch committed to branch-3.  Thanks Owen for the review.

> branch-3 metastore installation installs wrong version
> ------------------------------------------------------
>
>                 Key: HIVE-21850
>                 URL: https://issues.apache.org/jira/browse/HIVE-21850
>             Project: Hive
>          Issue Type: Bug
>          Components: Metastore
>    Affects Versions: 3.2.0
>            Reporter: Alan Gates
>            Assignee: Alan Gates
>            Priority: Major
>             Fix For: 3.2.0
>
>         Attachments: HIVE-21850-branch-3.patch
>
>
> hive.version.shortname in standalone-metastore/pom.xml was not properly updated in branch-3. 
It is still set to 3.1.0, which causes the MetastoreSchemaTool to install the wrong version. 
Part of this Jira should include updating the HowToRelease doc to include updating this value.



--
This message was sent by Atlassian JIRA
(v7.6.3#76005)

Mime
View raw message